<!--@subject {{trans "Your %store_name order confirmation" store_name=$store.frontend_name}} @-->
<!--@vars {
"var formattedBillingAddress|raw":"Billing Address",
"var order_data.email_customer_note|escape|nl2br":"Email Order Note",
"var order.increment_id":"Order Id",
"layout handle=\"sales_email_order_items\" order=$order area=\"frontend\"":"Order Items Grid",
"var payment_html|raw":"Payment Details",
"var formattedShippingAddress|raw":"Shipping Address",
"var order.shipping_description":"Shipping Description",
"var shipping_msg":"Shipping message",
"var created_at_formatted":"Order Created At (datetime)",
"var store.frontend_name":"Store Frontend Name",
"var store_phone":"Store Phone",
"var store_email":"Store Email",
"var store_hours":"Store Hours",
"var this.getUrl($store,'customer/account/',[_nosid:1])":"Customer Account URL",
"var order_data.is_not_virtual":"Order Type",
"var order":"Order",
"var order_data.customer_name":"Customer Name"
} @-->

{{template config_path="design/email/header_template"}}

<div class="content">
    <h1>Dziękujemy za zamówienie!</h1>
    <p>
        Otrzymaliśmy Twoje zamówienie i skontaktujemy się z Tobą, kiedy paczka zostanie wysłana i będziemy mogli przesłać numer śledzenia transportu.
        Poniżej znajdziesz informacje o swoim zamówieniu.
    </p>
    <table class="mt-10">
        <tr>
            <td><img class="mr-10" src="{{view url='images/email/envelope.png'}}"></td>
            <td>Jeżeli masz pytania dotyczące Twojego zamówienia, napisz do nas na: <a href="mailto:{{var store_email}}">{{var store_email}}</a></td>
        </tr>
    </table>
    <table class="w-100p">
        <tr>
            <td><h2>Numer Twojego zamówienia: <b>#{{var order.increment_id}}</b></h2></td>
            <td class="text-right">
                <b>Data zamówienia</b><br>
                {{var created_at_formatted}}
            </td>
        </tr>
    </table>
    <div class="line"></div>
    <div class="d-flex">
        <div class="w-50p d-flex">
            <div style="margin: 12px 12px 0 0;"><img src="{{view url='images/email/ok_tick.png'}}" /></div>
            <div>
                <h3>Dane rozliczeniowe</h3>
                {{var formattedBillingAddress|raw}}
            </div>
        </div>
        <div class="w-50p d-flex">
            <div style="margin: 12px 12px 0 0;"><img src="{{view url='images/email/ok_tick.png'}}" /></div>
            <div>
                <h3>Dane do wysyłki</h3>
                {{var formattedShippingAddress|raw}}
            </div>
        </div>
    </div>
    <div class="d-flex">
        <div class="w-50p d-flex">
            <div style="margin: 12px 12px 0 0;"><img src="{{view url='images/email/ok_tick.png'}}" /></div>
            <div>
                <h3>Metoda płatności</h3>
                {{var payment_html|raw}}
            </div>
        </div>
        <div class="w-50p d-flex">
            <div style="margin: 12px 12px 0 0;"><img src="{{view url='images/email/ok_tick.png'}}" /></div>
            <div>
                <h3>Metoda dostawy</h3>
                {{var order.shipping_description}}
            </div>
        </div>
    </div>
    {{layout handle="sales_email_order_items" order=$order area="frontend"}}
    <p class="bottom-info">
            Prosimy nie odpowiadać na ten e-mail.
            Aby się z nami skontaktować, zadzwoń pod numer  lub wyślij e-mail do Działu Obsługi Klienta.
            Aby zobaczyć więcej informacji o swoich zamówieniach, zaloguj się do konta SneakerStudio.
            Zawsze masz 30 dni, aby zastanowić się, czy zakup był trafny.
            Informacje o zwrotach można znaleźć w naszych Zasadach zwrotu produktów i pieniędzy.
            W przypadku płatności gotówką przy odbiorze, upewnij się, że w Twoim profilu wpisany jest numer konta na które mamy zwrócić środki.
    </p>
</div><!-- /content -->

{{template config_path="design/email/footer_template"}}
